div#sitebodycontainer ul.foldermenuhorizontal > li.mli-sel > a {
background-color: #3d5804 !important;
}

div#sitebodycontainer ul.foldermenuhorizontal > li.mli-mid > a {
background-color: #567b0b;
border-bottom: 1px #3d5804 solid; !important
color: #fff;
display: block;
font-weight: normal;
margin: 0 0 20px;
padding: 8px 0px 8px 12px;
text-decoration: none;
width: 184px;
}

div#sitebodycontainer ul.foldermenuhorizontal > li.mli-mid > a:hover {
background-color: #3d5804;
}